/* [compiled] from: resources/views/partials/common/m-modal.vue */
.summer24 .modal .modal-dialog .modal-content {
  border: none !important;
}

.summer24 .m-modal .modal-body {
  margin-bottom: 0;
}

.m-modal .modal {
  text-align: left;
}
.m-modal .modal-content {
  border-radius: 0 !important;
}
.m-modal .stronger-backdrop {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}